/* Define to 1 if you have the <dlfcn.h> header file. */
#mesondefine HAVE_DLFCN_H

/* Define to 1 if you have the <inttypes.h> header file. */
#mesondefine HAVE_INTTYPES_H

/* Define to 1 if you have the <resolv.h> header file. */
#mesondefine HAVE_RESOLV_H

/* Define to 1 if you have the <stdint.h> header file. */
#mesondefine HAVE_STDINT_H

/* Define to 1 if you have the <stdio.h> header file. */
#mesondefine HAVE_STDIO_H

/* Define to 1 if you have the <stdlib.h> header file. */
#mesondefine HAVE_STDLIB_H

/* Define to 1 if you have the <strings.h> header file. */
#mesondefine HAVE_STRINGS_H

/* Define to 1 if you have the <string.h> header file. */
#mesondefine HAVE_STRING_H

/* Define to 1 if you have the <sys/stat.h> header file. */
#mesondefine HAVE_SYS_STAT_H

/* Define to 1 if you have the <sys/types.h> header file. */
#mesondefine HAVE_SYS_TYPES_H

/* Define to 1 if you have the <unistd.h> header file. */
#mesondefine HAVE_UNISTD_H

/* Name of package */
#define PACKAGE "@NAME@"

/* Define to the full name and version of this package. */
#define PACKAGE_STRING "@NAME@ @VERSION@"

/* Define to the version of this package. */
#define PACKAGE_VERSION "@VERSION@"

/* Define to 1 if all of the C90 standard headers exist (not just the ones
   required in a freestanding environment). This macro is provided for
   backward compatibility; new code need not use it. */
#mesondefine STDC_HEADERS

/* Version number of package */
#define VERSION "@VERSION@"

/* Location of the Mobile Broadband provider info */
#define MOBILE_BROADBAND_PROVIDER_INFO_DATABASE "@MOBILE_BROADBAND_PROVIDER_INFO_DATABASE@"

/* Build source root */
#define SOURCE_ROOT "@SOURCE_ROOT@"

